
h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 400;
    line-height: 1.1;
    color: inherit;
    font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-family: "prohibition";
    font-style: normal;
    font-weight: 400;
}


.underline:after {
    content: "";
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFJJREFUeNqkkksOADAEBZ93QId1QY1Fu+g3yk4mg0DcHWbmAERVsYsbZ4c4xIuzIgdnT+bxZvnEJXbw6nwrzoq8FMjKwVmRxwS/8vYPstdoAgwAZxpQkZPLQisAAAAASUVORK5CYII=') /*../images/stripes.png*/ repeat-x 0 0;
    display: block;
    max-width: 200px;
    width: 100%;
    height: 10px;
    margin: 20px 0 10px;
    background-size: contain;
}

.underline-center:after {
    content: "";
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFJJREFUeNqkkksOADAEBZ93QId1QY1Fu+g3yk4mg0DcHWbmAERVsYsbZ4c4xIuzIgdnT+bxZvnEJXbw6nwrzoq8FMjKwVmRxwS/8vYPstdoAgwAZxpQkZPLQisAAAAASUVORK5CYII=') /*../images/stripes.png*/ repeat-x 0 0;
    display: block;
    max-width: 200px;
    width: 100%;
    height: 10px;
    margin: 20px auto 10px;
    background-size: contain;
}


.underlineCentered:before {
    content: "";
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAKCAYAAAC9vt6cAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFJJREFUeNqkkksOADAEBZ93QId1QY1Fu+g3yk4mg0DcHWbmAERVsYsbZ4c4xIuzIgdnT+bxZvnEJXbw6nwrzoq8FMjKwVmRxwS/8vYPstdoAgwAZxpQkZPLQisAAAAASUVORK5CYII=') /*../images/stripes.png*/ repeat-x 0 0;
    display: block;
    max-width: 200px;
    width: 100%;
    height: 10px;
    margin: 20px auto 10px;
    background-size: contain;
}



@media (min-width: 768px) {
    h1, .h1 {
        font-size: 45px;
    }

    h2, .h2 {
        font-size: 35px;
    }

    h3, .h3 {
        font-size: 25px;
    }
}

@media (min-width: 992px) {
    h1, .h1 {
        font-size: 52px;
    }

    h2, .h2 {
        font-size: 38px;
    }

    h3, .h3 {
        font-size: 26px;
    }
}




@media (min-width: 768px) {
    h1.landing-header {
        padding: 48px 0;
    }
}

@media (min-width: 992px) {
    h1.landing-header {
        padding: 76px 0;
    }
}




    .BeforeStripes:before {
        content: "";
        display: block;
        width: 200px;
        height: 20px;
        margin: 25px auto 25px;
        background: url("../images/stripes.png") repeat-x 0 0;
    }




/**umb_name:Heading 1*/
h1{font-size: 40px;
margin: 16px 0 12px;
text-transform: uppercase;}

/**umb_name:Heading 2*/
h2{font-size: 30px;
margin: 14px 0 8px;
text-transform: uppercase;}

/**umb_name:Heading 3*/
h3{font-size: 20px;
margin: 12px 0 6px;}

/**umb_name:Heading 4*/
h4{font-size: 18px;
margin: 10px 0 4px;}

/**umb_name:Heading 5*/
h5{font-size: 16px;
margin: 8px 0 4px;}

/**umb_name:Heading 6*/
h6{font-size: 14px;
margin: 6px 0 4px;}

/**umb_name:Underline*/
.underline{}

/**umb_name:Center Underline*/
.underline-center{}

/**umb_name:Color White*/
.text-white{color: white;
background-color: darkgrey;}

/**umb_name:Landing Header*/
h1.landing-header{padding: 20px 0;}

/**umb_name:Before stripes*/
.BeforeStripes{}